[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[1994]
32x
32x_mcdj
32x_scd
32xe
32xj
aiwamcd
cdx
multmega
neocd
supergb

[1995]
32x_mcd
gen_nomd

[2007]
___empty

[200?]
dcat16

[1992]
dendy
dendy2
iq501
iq502
segacd
smsbr
wmega

[1996]
drpcjr
gbpocket
neocdz
neocdzj

[1983]
famicom
fds
sc3000
sc3000h
sf7000
sg1000

[1986]
famitwin
sms1
sms1pal
smssdisp

[1990]
gameboy
gamegeaj
genesis_tmss
megadriv
sms
smspal
x68ksupr

[1993]
gamefgtr
laseract
laseractj
megacd
megacd2
megacd2j
megaduck
megajet
sb486
segacd2
wmegam2
x68030
xeye

[1991]
gamegear
megacda
megacdj
sms2br
smskr
snespal
x68kxvi

[2001]
gba

[1998]
gbcolor
ngp
supergb2

[198?]
gchinatv
m82
m82p

[1989]
genesis
sgx
sms1br
sms1krfm
snes
tg16

[199?]
mduckspa

[1988]
megadrij

[1985]
nes
sg1000m3

[1987]
nespal
pce
smsj
x68000

[1999]
ngpc
wswan

[1984]
omv1000
omv2000
sg1000m2

[19??]
sms1kr
sms1paln
sms2paln
smspaln

[2000]
wscolor
